ممنوع حذف هذا الملف لانه المسؤول على تغيير خلفية المجلد
[.ShellClassInfo]
InfoTip=حمل برامج عربية متنوعة من شبكة عالم الابداع wWw.eLeBDa3.nEt
[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
Attributes=1
IconArea_Image=C:\Documents and Settings\pc\Desktop\UPLOADED BY ShIc0o0o0.jpg
IconArea_Text=16711680
مع تحيات ابراهيم الشرقاوي .. عالم الابداع 
www.elebda3.net
eb_os_sh@hotmail.com
